# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Shinjo Park <kde@peremen.name>, 2015, 2017, 2018, 2019, 2020.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-09-25 02:25+0200\n"
"PO-Revision-Date: 2019-04-12 01:12+0100\n"
"Last-Translator: Shinjo Park <kde@peremen.name>\n"
"Language-Team: Korean <kde-kr@kde.org>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 19.04.3\n"

#: package/contents/config/config.qml:17
#, kde-format
msgctxt "@title"
msgid "Appearance"
msgstr "모양"

#: package/contents/ui/configGeneral.qml:35
#, kde-format
msgid "Display:"
msgstr "표시:"

#: package/contents/ui/configGeneral.qml:36
#: package/contents/ui/configGeneral.qml:90
#, kde-format
msgctxt "@option:check"
msgid "Grid"
msgstr "바둑판식"

#: package/contents/ui/configGeneral.qml:41
#: package/contents/ui/configGeneral.qml:77
#, kde-format
msgctxt "@option:check"
msgid "Inactive LEDs"
msgstr "꺼진 LED"

#: package/contents/ui/configGeneral.qml:46
#, kde-format
msgctxt "@option:check"
msgid "Seconds"
msgstr "초"

#: package/contents/ui/configGeneral.qml:51
#, kde-format
msgctxt "@option:check"
msgid "In BCD format (decimal)"
msgstr "BCD 형식으로 표시하기(십진수)"

#: package/contents/ui/configGeneral.qml:60
#, kde-format
msgid "Use custom color for:"
msgstr "다음에 사용자 정의 색상 사용하기:"

#: package/contents/ui/configGeneral.qml:64
#, kde-format
msgctxt "@option:check"
msgid "Active LEDs"
msgstr "켜진 LED"

#~ msgctxt "@option:check"
#~ msgid "Draw grid"
#~ msgstr "모눈 그리기"

#~ msgctxt "@option:check"
#~ msgid "Show inactive LEDs"
#~ msgstr "꺼진 LED 보이기"

#~ msgctxt "@option:check"
#~ msgid "Display seconds"
#~ msgstr "초 보이기"

#~ msgctxt "@title:group"
#~ msgid "Colors"
#~ msgstr "색"

#~ msgctxt "@option:check"
#~ msgid "Use custom color for active LEDs"
#~ msgstr "사용자 정의 켜진 LED 색상 사용하기"

#~ msgctxt "@option:check"
#~ msgid "Use custom color for inactive LEDs"
#~ msgstr "사용자 정의 꺼진 LED 색상 사용하기"

#, fuzzy
#~| msgid "Appearance"
#~ msgctxt "@title:group"
#~ msgid "Appearance"
#~ msgstr "모양"

#~ msgid "Check this if you want to see the inactive LEDs."
#~ msgstr "꺼진 LED를 보려면 선택하십시오."

#~ msgid "Show"
#~ msgstr "보이기"

#~ msgid "Use theme color"
#~ msgstr "테마 색상 사용하기"

#~ msgid "Show the grid"
#~ msgstr "눈금 보이기"

#~ msgid "Check this if you want to see a grid around leds."
#~ msgstr "LED 주위에 눈금을 보이게 하려면 선택하십시오."

#~ msgid "Use custom grid color:"
#~ msgstr "사용자 정의 눈금 색상 사용하기:"

#~ msgid "Information"
#~ msgstr "정보"

#~ msgid "Show the seconds LEDs"
#~ msgstr "초 LED 보이기"

#~ msgid ""
#~ "Check this if you want to display seconds LEDs in order to see the "
#~ "seconds."
#~ msgstr "초 LED를 보이게 하려면 선택하십시오."
